---
- 
  id: 1
  name: Priorità + Più Recenti + Aggiornati
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Priorità + creati di recente
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Priorità + data di scadenza
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Data Scadenza
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Data di chiusura
  columns: '["-closed"]'
- 
  id: 6
  name: Data creazione
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
